-- 基础信息
base_info = {
	group_id = 133312065
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 65001, gadget_id = 70220103, pos = { x = -3413.172, y = 227.722, z = 4590.551 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 65002, gadget_id = 70220103, pos = { x = -3431.734, y = 217.853, z = 4579.146 }, rot = { x = 0.000, y = 321.802, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 65003, gadget_id = 70220103, pos = { x = -3357.201, y = 236.307, z = 4615.792 }, rot = { x = 0.000, y = 321.802, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 65004, gadget_id = 70220103, pos = { x = -3383.584, y = 229.429, z = 4604.002 }, rot = { x = 0.000, y = 321.802, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 65005, gadget_id = 70220103, pos = { x = -3332.032, y = 255.963, z = 4601.220 }, rot = { x = 0.000, y = 321.802, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 65006, gadget_id = 70220103, pos = { x = -3319.983, y = 270.755, z = 4589.241 }, rot = { x = 0.000, y = 321.802, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 65007, gadget_id = 70220103, pos = { x = -3325.106, y = 240.791, z = 4640.054 }, rot = { x = 0.000, y = 321.802, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 65008, gadget_id = 70220103, pos = { x = -3294.485, y = 252.901, z = 4664.108 }, rot = { x = 0.000, y = 321.802, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 65009, gadget_id = 70220103, pos = { x = -3270.788, y = 275.581, z = 4655.574 }, rot = { x = 0.000, y = 321.802, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 65010, gadget_id = 70220103, pos = { x = -3360.037, y = 317.629, z = 4557.441 }, rot = { x = 0.000, y = 321.802, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 65011, gadget_id = 70220103, pos = { x = -3452.431, y = 315.475, z = 4639.389 }, rot = { x = 0.000, y = 321.802, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 65012, gadget_id = 70220103, pos = { x = -3386.415, y = 318.877, z = 4573.658 }, rot = { x = 0.000, y = 321.802, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 65013, gadget_id = 70220103, pos = { x = -3430.797, y = 318.877, z = 4610.646 }, rot = { x = 0.000, y = 321.802, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 65014, gadget_id = 70220103, pos = { x = -3408.606, y = 318.877, z = 4589.509 }, rot = { x = 0.000, y = 321.802, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 65015, gadget_id = 70220103, pos = { x = -3285.836, y = 302.460, z = 4545.495 }, rot = { x = 0.000, y = 321.802, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 65016, gadget_id = 70220103, pos = { x = -3325.678, y = 303.156, z = 4601.056 }, rot = { x = 0.000, y = 321.802, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 65017, gadget_id = 70220103, pos = { x = -3275.905, y = 278.688, z = 4559.269 }, rot = { x = 0.000, y = 321.802, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 65018, gadget_id = 70220103, pos = { x = -3324.843, y = 273.744, z = 4539.771 }, rot = { x = 0.000, y = 321.802, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 65019, gadget_id = 70220103, pos = { x = -3248.861, y = 272.789, z = 4625.853 }, rot = { x = 0.000, y = 321.802, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 65020, gadget_id = 70220103, pos = { x = -3303.250, y = 296.924, z = 4520.652 }, rot = { x = 0.000, y = 321.802, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 65021, gadget_id = 70220103, pos = { x = -3252.705, y = 291.280, z = 4647.971 }, rot = { x = 0.000, y = 321.802, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 65022, gadget_id = 70220103, pos = { x = -3245.245, y = 281.575, z = 4643.214 }, rot = { x = 0.000, y = 321.802, z = 0.000 }, level = 32, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 65001, 65002, 65003, 65004, 65005, 65006, 65007, 65008, 65009, 65010, 65011, 65012, 65013, 65014, 65015, 65016, 65017, 65018, 65019, 65020, 65021, 65022 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
